Jump to content

Flyaway69

Resident
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Flyaway69

  • Rank
    Newbie
  1. Help! After update 2 days ago, viewer now shows webkit plugin needed and can't morve and fps is less than 1. Widnows 8,1, IE 10. Java and all is up to date. All was fine until SL viewer update. Tks!
×
×
  • Create New...